<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sporata (micologia)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sporata_(micologia)"/>
<meta name="wx_page_id" content="592577"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sporata (micologia)" id="wxsec1"><h1 class="pagetitle" id="wx1">Sporata (micologia)</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Spore_print.jpg" title="Sporata del fungo Volvariella volvacea mostrata in un foto composta: (la foto nella metà inferiore) mostra il cappello del fungo su una carta bicolore bianca e nera; (la foto della metà superiore) mostra il cappello rimosso dopo 24 ore mostrando una sporata rosata. Un vetrino di 3,5 cm è posto nel mezzo per permettere l'esame delle caratteristiche spore in un microscopio." wx:linktype="image" wx:pagename="Immagine:Spore_print.jpg" id="wx3"><img src="/wit/Immagine:Spore_print.jpg" alt="Sporata del fungo Volvariella volvacea mostrata in un foto composta: (la foto nella metà inferiore) mostra il cappello del fungo su una carta bicolore bianca e nera; (la foto della metà superiore) mostra il cappello rimosso dopo 24 ore mostrando una sporata rosata. Un vetrino di 3,5 cm è posto nel mezzo per permettere l'esame delle caratteristiche spore in un microscopio." width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Sporata del fungo <i id="wx7">Volvariella volvacea</i> mostrata in un foto composta: (la foto nella metà inferiore) mostra il <a href="/wit/Cappello_%28micologia%29" title="Cappello (micologia)" wx:linktype="known" wx:pagename="Cappello_(micologia)" wx:page_id="103098" id="wx8">cappello</a> del fungo su una carta bicolore bianca e nera; (la foto della metà superiore) mostra il cappello rimosso dopo 24 ore mostrando una sporata rosata. Un vetrino di 3,5 cm è posto nel mezzo per permettere l'esame delle caratteristiche spore in un microscopio.</p>
</div>
</div>

<p id="wx9">La <b id="wx10">sporata</b> di un <a href="/wit/Fungo" title="Fungo" wx:linktype="known" wx:pagename="Fungo" wx:page_id="58264" id="wx11">fungo</a> o meglio "impronta sporale" (<a href="/wit/Spora_%28micologia%29" title="Spora (micologia)" wx:linktype="known" wx:pagename="Spora_(micologia)" wx:page_id="653174" id="wx12">spore</a> in massa) è un importante carattere diagnostico utilizzato per identificare le specie di funghi.</p>

<p id="wx13">Essa si ottiene nel modo seguente:</p>

<ol id="wx14">
<li id="wx15">
<p id="wx16">tagliare il gambo giusto all'attaccatura con il cappello;</p>
</li>

<li id="wx17">
<p id="wx18">appoggiare il cappello, dal lato delle lamelle o dei tubuli, o più in generale la superficie produttrice delle <a href="/wit/Spora_%28micologia%29" title="Spora (micologia)" wx:linktype="known" wx:pagename="Spora_(micologia)" wx:page_id="653174" id="wx19">spore</a>, di piatto, su un supporto di vetro o su di un cartoncino;</p>
</li>

<li id="wx20">
<p id="wx21">se l'ambiente e secco, coprire il cappello con un recipiente di vetro capovolta, oppure coprire la superficie del cappello con un pezzo di tovagliolino di carta bianca inumidito;</p>
</li>

<li id="wx22">
<p id="wx23">attendere alcune ore oppure per una notte;</p>
</li>
</ol>

<p id="wx24">Trascorso il tempo necessario, le spore, cadendo dall'<a href="/wit/Imenio" title="Imenio" wx:linktype="known" wx:pagename="Imenio" wx:page_id="645737" id="wx25">imenio</a> si raccolgono in massa, a formare un disegno che riproduce fedelmente la disposizione delle lamelle del fungo in esame.</p>

<p id="wx26">Se l'impronta delle spore è fatta su un vetrino portaoggetti, questo può essere tenuto in una scatola portavetrini e, quindi, avere la possibilità di conservare le spore per diversi anni es esaminarle al microscopio; in tale maniera si possono esaminare meglio le spore muovendo il vetrino su una superficie più chiara o più scura per un contrasto migliore.</p>

<p id="wx27">Questo sistema diviene molto utile nel caso che si voglia tenere un campionario per eventuali confronti nella determinazione.</p>

<p id="wx28">I <a href="/wit/Micologo" title="Micologo" wx:linktype="known" wx:pagename="Micologo" wx:page_id="723950" id="wx29">micologi</a> sono riluttanti ad intentificare il fungo solo dalla <i id="wx30">sporata</i>, nonostante essa sia una delle caratteristiche usate per la sua determinazione.</p>

<a id="I_colori_della_sporata" name="I_colori_della_sporata"/>
<wx:section level="2" title="I colori della sporata" id="wxsec2"><h2 id="wx31">I colori della sporata</h2>

<p id="wx32">Si elencano di seguito i colori più diffusi delle sporate dei funghi con le relative classificazioni dei funghi in base a tale caratteristica:</p>

<table border="1" cellpadding="3" cellspacing="0" id="wx33">
<tr id="wx34">
<td id="wx35"><a href="/wit/Immagine:Black_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Black_spore_print_icon.png" id="wx36"><img src="/wit/Immagine:Black_spore_print_icon.png" alt="" width="50" id="wx37"/></a><br id="wx38"/>
<p id="wx39">sporata nera<br id="wx40"/>
(funghi <b id="wx41">melanosporei</b>)</p>
</td>
<td id="wx42"><a href="/wit/Immagine:White_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:White_spore_print_icon.png" id="wx43"><img src="/wit/Immagine:White_spore_print_icon.png" alt="" width="50" id="wx44"/></a><br id="wx45"/>
<p id="wx46">sporata bianca<br id="wx47"/>
(funghi <b id="wx48">leucosporei</b>)</p>
</td>
<td id="wx49"><a href="/wit/Immagine:Brown_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Brown_spore_print_icon.png" id="wx50"><img src="/wit/Immagine:Brown_spore_print_icon.png" alt="" width="50" id="wx51"/></a><br id="wx52"/>
<p id="wx53">sporata marrone<br id="wx54"/>
(funghi <b id="wx55">iantinosporei</b>)</p>
</td>
<td id="wx56"><a href="/wit/Immagine:Yellow_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Yellow_spore_print_icon.png" id="wx57"><img src="/wit/Immagine:Yellow_spore_print_icon.png" alt="" width="50" id="wx58"/></a><br id="wx59"/>
<p id="wx60">sporata gialla</p>
</td>
</tr>

<tr id="wx61">
<td id="wx62"><a href="/wit/Immagine:Olive_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Olive_spore_print_icon.png" id="wx63"><img src="/wit/Immagine:Olive_spore_print_icon.png" alt="" width="50" id="wx64"/></a><br id="wx65"/>
<p id="wx66">sporata oliva</p>
</td>
<td id="wx67"><a href="/wit/Immagine:Pink_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Pink_spore_print_icon.png" id="wx68"><img src="/wit/Immagine:Pink_spore_print_icon.png" alt="" width="50" id="wx69"/></a><br id="wx70"/>
<p id="wx71">sporata rosa<br id="wx72"/>
(funghi <b id="wx73">rodosporei</b>)</p>
</td>
<td id="wx74"><a href="/wit/Immagine:Tan_spore_print_icon.png" title="" wx:linktype="image" wx:pagename="Immagine:Tan_spore_print_icon.png" id="wx75"><img src="/wit/Immagine:Tan_spore_print_icon.png" alt="" width="50" id="wx76"/></a><br id="wx77"/>
<p id="wx78">sporata ocra<br id="wx79"/>
(funghi <b id="wx80">ocrosporei</b>)</p>
</td>
</tr>
</table>

<wx:template id="wx_t1" pagename="Template:Micologia" page_id="644538"/>
<table class="itwiki_template_toc radius" style="clear:both; border:1px solid red; margin-top:.5em; width:100%;" id="wx81">
<tr id="wx82">
<td style="-moz-border-radius-topright:.7em; -moz-border-radius-topleft:.7em; text-align:center;" colspan="2" id="wx83"><b id="wx84">Attenzione</b>
<p id="wx85">: La determinazione di un fungo e la sua commestibilità va affidata a micologi esperti e certificati, o ai centri di controllo delle ASL. Non azzardare il consumo di funghi, potresti mettere a repentaglio la salute e persino la vita tua e dei tuoi commensali.</p>
</td>
</tr>
</table>

<table class="itwiki_template_toc radius" style="clear:both; margin-top:.5em; width:100%;" id="wx86">
<tr id="wx87">
<td style="background:lightblue; -moz-border-radius-topright:.7em; -moz-border-radius-topleft:.7em; text-align:center;" colspan="2" id="wx88"><b id="wx89"><a href="/wit/Micologia" title="Micologia" wx:linktype="known" wx:pagename="Micologia" wx:page_id="205412" id="wx90">Micologia</a></b> </td>
</tr>

<tr id="wx91">
<td rowspan="2" id="wx92"><a href="/wit/Immagine:Karl_Johanssvamp%2C_Iduns_kokbok.jpg" title="float" wx:linktype="image" wx:pagename="Immagine:Karl_Johanssvamp,_Iduns_kokbok.jpg" id="wx93"><img src="/wit/Immagine:Karl_Johanssvamp%2C_Iduns_kokbok.jpg" alt="float" width="50" id="wx94"/></a> </td>
<td id="wx95"><a href="/wit/Progetto:Forme_di_vita/Funghi" class="new" title="Progetto:Forme di vita/Funghi" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Funghi" id="wx96">Progetto Funghi</a>
<p id="wx97">| <a href="/wit/Discussioni_Progetto:Forme_di_vita/Funghi" class="new" title="Discussioni Progetto:Forme di vita/Funghi" wx:linktype="unknown" wx:pagename="Discussioni_Progetto:Forme_di_vita/Funghi" id="wx98">La Taverna del Porcino</a> | <a href="/wit/Progetto:Forme_di_vita/Funghi/Foto_mancanti" class="new" title="Progetto:Forme di vita/Funghi/Foto mancanti" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Funghi/Foto_mancanti" id="wx99">Foto mancanti</a> | <a href="/wit/Glossario_micologico" title="Glossario micologico" wx:linktype="known" wx:pagename="Glossario_micologico" wx:page_id="788249" id="wx100">Glossario micologico</a></p>
</td>
</tr>

<tr id="wx101">
<td id="wx102"><font color="green" id="wx103"><b id="wx104">Categorie:</b></font> <a href="/wit/Categoria:Micologia" title="Categoria:Micologia" wx:linktype="known" wx:pagename="Categoria:Micologia" wx:page_id="67281" id="wx105">Tutte le voci</a>
<p id="wx106">| <a href="/wit/Categoria:Micotossine" title="Categoria:Micotossine" wx:linktype="known" wx:pagename="Categoria:Micotossine" wx:page_id="644553" id="wx107">Micotossine</a> | <a href="/wit/Categoria:Micologi" title="Categoria:Micologi" wx:linktype="known" wx:pagename="Categoria:Micologi" wx:page_id="521294" id="wx108">Micologi</a> | <font color="brown" id="wx109"><b id="wx110">Funghi</b>:</font> <a href="/wit/Categoria:Funghi_commestibili" title="Categoria:Funghi commestibili" wx:linktype="known" wx:pagename="Categoria:Funghi_commestibili" wx:page_id="210649" id="wx111">commestibili</a> - <a href="/wit/Categoria:Funghi_commestibili_con_riserva" title="Categoria:Funghi commestibili con riserva" wx:linktype="known" wx:pagename="Categoria:Funghi_commestibili_con_riserva" wx:page_id="232664" id="wx112">commestibili con riserva</a> - <a href="/wit/Categoria:Funghi_non_commestibili" title="Categoria:Funghi non commestibili" wx:linktype="known" wx:pagename="Categoria:Funghi_non_commestibili" wx:page_id="385102" id="wx113">non commestibili</a> - <a href="/wit/Categoria:Funghi_velenosi" title="Categoria:Funghi velenosi" wx:linktype="known" wx:pagename="Categoria:Funghi_velenosi" wx:page_id="109460" id="wx114">velenosi</a> - <a href="/wit/Categoria:Funghi_mortali" title="Categoria:Funghi mortali" wx:linktype="known" wx:pagename="Categoria:Funghi_mortali" wx:page_id="675683" id="wx115">mortali</a> | <a href="/wit/Categoria:Funghi_per_famiglia" title="Categoria:Funghi per famiglia" wx:linktype="known" wx:pagename="Categoria:Funghi_per_famiglia" wx:page_id="210647" id="wx116">Famiglie</a></p>
</td>
</tr>
</table>

<p id="wx117"><br id="wx118"/>
</p>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sporata_%28micologia%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx119">Categorie</a>: <span dir="ltr" id="wx120"><a href="/wit/Categoria:Morfologia_dei_funghi" title="Categoria:Morfologia dei funghi" wx:linktype="known" wx:pagename="Categoria:Morfologia_dei_funghi" wx:page_id="644329" id="wx121">Morfologia dei funghi</a></span> | <span dir="ltr" id="wx122"><a href="/wit/Categoria:MicoBot" title="Categoria:MicoBot" wx:linktype="known" wx:pagename="Categoria:MicoBot" wx:page_id="800917" id="wx123">MicoBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%A1%D0%BF%D0%BE%D1%80%D0%BE%D0%B2_%D0%BF%D1%80%D0%B0%D1%88%D0%B5%D1%86" class="external" wx:linktype="interwiki" wx:pagename="bg:Споров_прашец" id="wx124">Български</a> | <a href="http://de.wikipedia.org/wiki/Sporenabdruck" class="external" wx:linktype="interwiki" wx:pagename="de:Sporenabdruck" id="wx125">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Spore_print" class="external" wx:linktype="interwiki" wx:pagename="en:Spore_print" id="wx126">English</a> | <a href="http://is.wikipedia.org/wiki/Gr%C3%B3prent" class="external" wx:linktype="interwiki" wx:pagename="is:Gróprent" id="wx127">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/%E8%83%9E%E5%AD%90%E7%B4%8B" class="external" wx:linktype="interwiki" wx:pagename="ja:胞子紋" id="wx128">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Spore_afdruk" class="external" wx:linktype="interwiki" wx:pagename="nl:Spore_afdruk" id="wx129">Nederlands</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BF%D0%BE%D1%80%D0%BE%D0%B2%D1%8B%D0%B9_%D0%BF%D0%BE%D1%80%D0%BE%D1%88%D0%BE%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="ru:Споровый_порошок" id="wx130">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
